#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;background:url(../images/overlay-bg.png) top left repeat !important;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{
	position:relative;
	border:5px solid #887244;
	overflow:hidden;
	height:100px;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
	-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.8);
	box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.8);
}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;background:url(../images/loader.gif) center center no-repeat;}
#sb-loading-inner span{display:none;}
#sb-body,#sb-loading{background-color:#000000;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;text-align:center;}
#sb-title-inner{font-size:11px;}
#sb-info,#sb-info-inner{height:40px;}
#sb-info-inner{font-size:12px;}
#sb-nav {
  float: left;
  height: 30px;
  margin-top: -15px;
  width: 100%;
}
#sb-nav a{display:block;float:right;height:25px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/close.png); display: none !important;}
#sb-nav-next{background-image:url(../images/arrow-right.png); display: block !important; float: right !important;}
#sb-nav-previous{background-image:url(../images/arrow-left.png); display: block !important; float: left !important;}
#sb-nav-play{background-image:url(../images/play.png);}
#sb-nav-pause{background-image:url(../images/pause.png);}
#sb-counter{
	width: 200px;
	margin: 0 auto;
	text-align: center;
	padding-top: 5px;
}

#sb-counter a{
	text-decoration:none;
	cursor:pointer;
	color:#fff;
	background: url(../images/notch.png) 0 0 no-repeat;
	width: 12px;
	height: 12px;
	text-indent: -5000px;
	display: inline-block;
	padding: 0 1px;
}

#sb-counter a.sb-counter-current{
	text-decoration: underline;
	background: url(../images/notch.png) 0 -12px no-repeat;
}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
